.page[name='blogs'] {
    background-color: #1b1b1b;
}
.page[name='blogs'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='blogs'] > .header > .center > div {
    color: #ffffff;
}
.page[name='blogs'] > .header > .side:last-child {
    color: #ffffff;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    color: #ffffff;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='details'] {
    background-color: #1b2a4f;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button[key='delete'] {
    background-color: #571818;
}
.page[name='blogs'] > .button[key='add'] {
    background-color: #0b2a4f;
    filter: drop-shadow(0px 5px 20px rgba(255, 255, 255, 0.10));
}